.navON {height: 24px; background-color: #b6b6b6; width: 140px;}
.nav {height: 24px; width: 140px;}
.navdiv {height: 2px; width: 140px; background-color: White;}
.navtext {line-height: 24px; font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px;}
a:link.navtext {line-height: 24px; font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:active.navtext {line-height: 24px; font-size: 14px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:hover.navtext {line-height: 24px; font-size: 14px; color: cccccc; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:visited.navtext {line-height: 24px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
body, p, ol, li {font-family: arial, Helvetica, sans-serif; font-size: 14px; color: black;}
H1 {font-family: arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-size: 30px; color: #c71218;}
H2 {font-family: arial, Helvetica, sans-serif; font-weight: bold; font-size: 20px; color: #c71218;}
H3 {font-family: arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: black;}
a:link.bodlink {font-size: 14px; color: #000066; font-family: tahoma, Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none; font-weight:bold;}
a:active.bodlink {font-size: 14px; color: #000066; font-family: tahoma, Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none; font-weight:bold;}
a:hover.bodlink {font-size: 14px; color: #000066; font-family: tahoma, Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: underline; font-weight:bold;}
a:visited.bodlink {font-size: 14px; color: #000066; font-family: tahoma, Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none; font-weight:bold;}
a:link.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:active.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:hover.copyright {line-height: 24px; font-size: 11px; color: cccccc; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
a:visited.copyright {line-height: 24px; font-size: 11px; color: White; font-family: Arial, Helvetica, sans-serif; margin-left: 3px; text-decoration: none;}
.strap {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: white;}
a:link.footer {font-size: 10px; color: White; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:active.footer {font-size: 10px; color: White; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:visited.footer {font-size: 10px; color: White; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:hover.footer {font-size: 10px; color: grey; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;}
.lead {font-family: Arial, Helvetica, sans-serif; font-size: 25px; color: #c71218;}
.redhi {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: #c71218;}
.contacttitle {font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: black;}
.normal {font-family: arial, Helvetica, sans-serif; font-size: 14px; color: black;}